
#stacks_in_1_page1 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_7_page1 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_9_page1 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_21_page1 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_21_page1 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_26_page1 {
	margin: 20px 0px 0px 0px;
}
